package cn.com.ctop.kuaishou.modules.report.service;

import cn.com.ctop.kuaishou.modules.report.entity.KuaishouReportDailyAgent;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 代理商日报
 * @author jeecg-boot
 * @date   2019-12-13
 * @version V1.0
 */
public interface IKuaishouReportDailyAgentService extends IService<KuaishouReportDailyAgent> {
    public void replaceBatch(List<KuaishouReportDailyAgent> list);
    public void getReport(String startDate,String endDate);
    public boolean getAccount(int currentPage);
}
